[MAIN]
OVERLAYS_COUNT=3

[CHECKPOINT_0]
WORLD_POSITION=-65.734 ,5.563 ,-160.817
OFFSET=0 ,0.5 ,0
WIDTH=20
HEIGHT=2
ORIENTATION=90 ,0 ,0

[CHECKPOINT_1]
WORLD_POSITION=-131.058 ,7.193 ,138.636
OFFSET=0 ,0.5 ,0
WIDTH=20
HEIGHT=2
ORIENTATION=-90 ,0,0

[CHECKPOINT_2]
WORLD_POSITION=28.11 ,5.563 ,-38.345
OFFSET=0 ,0.5 ,0
WIDTH=20
HEIGHT=2
ORIENTATION=-90,0 ,0


